curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}
Enable AI
Re-enable AI replies for a conversation after a human takeover
POST
/
api
/
automate
/
conversations
/
{uuid}
/
enable-ai
curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}
Re-enables AI responses for a conversation that was previously disabled via the Disable AI endpoint. The assistant will resume responding to new messages from this point forward.
Authentication
This endpoint requires your Automate API key as a Bearer token.Path Parameters
string
required
The unique UUID identifier of the conversation
Response Fields
boolean
true when the operation was successfulboolean
Always
true on successError Responses
boolean
false when an error occursstring
Error message. Possible values:
Conversation not found— the UUID does not exist or belongs to a different account
curl -X POST "https://app.famulor.de/api/automate/conversations/7c9e6679-7425-40de-944b-e07fc1f90ae7/enable-ai" \
-H "Authorization: Bearer YOUR_API_KEY"
const conversationId = '7c9e6679-7425-40de-944b-e07fc1f90ae7';
const response = await fetch(
`https://app.famulor.de/api/automate/conversations/${conversationId}/enable-ai`,
{
method: 'POST',
headers: {
Authorization: 'Bearer YOUR_API_KEY',
},
}
);
const data = await response.json();
console.log(data.ai_enabled); // true
import requests
conversation_id = '7c9e6679-7425-40de-944b-e07fc1f90ae7'
response = requests.post(
f'https://app.famulor.de/api/automate/conversations/{conversation_id}/enable-ai',
headers={'Authorization': 'Bearer YOUR_API_KEY'}
)
data = response.json()
print(data['ai_enabled']) # True
{
"status": true,
"ai_enabled": true
}
{
"status": false,
"error": "Conversation not found"
}
{
"error": "Unauthorized"
}
⌘I